rsvg-size-callback.lo rsvg-size-callback.o: ../rsvg-size-callback.c \
  ../config.h ../rsvg-size-callback.h d:/usr/include/glib-2.0/glib.h \
  d:/usr/include/glib-2.0/glib/galloca.h \
  d:/usr/include/glib-2.0/glib/gtypes.h \
  d:/usr/lib/glib-2.0/include/glibconfig.h \
  d:/usr/include/glib-2.0/glib/gmacros.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stddef.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stddef.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/limits.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/_mingw.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/float.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/float.h \
  d:/usr/include/glib-2.0/glib/gversionmacros.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/time.h \
  d:/usr/include/glib-2.0/glib/garray.h \
  d:/usr/include/glib-2.0/glib/gasyncqueue.h \
  d:/usr/include/glib-2.0/glib/gthread.h \
  d:/usr/include/glib-2.0/glib/gatomic.h \
  d:/usr/include/glib-2.0/glib/gerror.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdarg.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stdarg.h \
  d:/usr/include/glib-2.0/glib/gquark.h \
  d:/usr/include/glib-2.0/glib/gbacktrace.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/signal.h \
  d:/usr/include/glib-2.0/glib/gbase64.h \
  d:/usr/include/glib-2.0/glib/gbitlock.h \
  d:/usr/include/glib-2.0/glib/gbookmarkfile.h \
  d:/usr/include/glib-2.0/glib/gbytes.h \
  d:/usr/include/glib-2.0/glib/gcharset.h \
  d:/usr/include/glib-2.0/glib/gchecksum.h \
  d:/usr/include/glib-2.0/glib/gconvert.h \
  d:/usr/include/glib-2.0/glib/gdataset.h \
  d:/usr/include/glib-2.0/glib/gdate.h \
  d:/usr/include/glib-2.0/glib/gdatetime.h \
  d:/usr/include/glib-2.0/glib/gtimezone.h \
  d:/usr/include/glib-2.0/glib/gdir.h \
  d:/usr/include/glib-2.0/glib/genviron.h \
  d:/usr/include/glib-2.0/glib/gfileutils.h \
  d:/usr/include/glib-2.0/glib/ggettext.h \
  d:/usr/include/glib-2.0/glib/ghash.h \
  d:/usr/include/glib-2.0/glib/glist.h \
  d:/usr/include/glib-2.0/glib/gmem.h \
  d:/usr/include/glib-2.0/glib/gnode.h \
  d:/usr/include/glib-2.0/glib/ghmac.h \
  d:/usr/include/glib-2.0/glib/gchecksum.h \
  d:/usr/include/glib-2.0/glib/ghook.h \
  d:/usr/include/glib-2.0/glib/ghostutils.h \
  d:/usr/include/glib-2.0/glib/giochannel.h \
  d:/usr/include/glib-2.0/glib/gmain.h \
  d:/usr/include/glib-2.0/glib/gpoll.h \
  d:/usr/include/glib-2.0/glib/gslist.h \
  d:/usr/include/glib-2.0/glib/gstring.h \
  d:/usr/include/glib-2.0/glib/gunicode.h \
  d:/usr/include/glib-2.0/glib/gutils.h \
  d:/usr/include/glib-2.0/glib/gkeyfile.h \
  d:/usr/include/glib-2.0/glib/gmappedfile.h \
  d:/usr/include/glib-2.0/glib/gmarkup.h \
  d:/usr/include/glib-2.0/glib/gmessages.h \
  d:/usr/include/glib-2.0/glib/goption.h \
  d:/usr/include/glib-2.0/glib/gpattern.h \
  d:/usr/include/glib-2.0/glib/gprimes.h \
  d:/usr/include/glib-2.0/glib/gqsort.h \
  d:/usr/include/glib-2.0/glib/gqueue.h \
  d:/usr/include/glib-2.0/glib/grand.h \
  d:/usr/include/glib-2.0/glib/gregex.h \
  d:/usr/include/glib-2.0/glib/gscanner.h \
  d:/usr/include/glib-2.0/glib/gsequence.h \
  d:/usr/include/glib-2.0/glib/gshell.h \
  d:/usr/include/glib-2.0/glib/gslice.h \
  d:/usr/include/glib-2.0/glib/gspawn.h \
  d:/usr/include/glib-2.0/glib/gstrfuncs.h \
  d:/usr/include/glib-2.0/glib/gstringchunk.h \
  d:/usr/include/glib-2.0/glib/gtestutils.h \
  d:/usr/include/glib-2.0/glib/gthreadpool.h \
  d:/usr/include/glib-2.0/glib/gtimer.h \
  d:/usr/include/glib-2.0/glib/gtrashstack.h \
  d:/usr/include/glib-2.0/glib/gtree.h \
  d:/usr/include/glib-2.0/glib/gurifuncs.h \
  d:/usr/include/glib-2.0/glib/gvarianttype.h \
  d:/usr/include/glib-2.0/glib/gvariant.h \
  d:/usr/include/glib-2.0/glib/gversion.h \
  d:/usr/include/glib-2.0/glib/gwin32.h \
  d:/usr/include/glib-2.0/glib/deprecated/gallocator.h \
  d:/usr/include/glib-2.0/glib/deprecated/gcache.h \
  d:/usr/include/glib-2.0/glib/deprecated/gcompletion.h \
  d:/usr/include/glib-2.0/glib/deprecated/gmain.h \
  d:/usr/include/glib-2.0/glib/deprecated/grel.h \
  d:/usr/include/glib-2.0/glib/deprecated/gthread.h \
  d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/math.h

../config.h:

../rsvg-size-callback.h:

d:/usr/include/glib-2.0/glib.h:

d:/usr/include/glib-2.0/glib/galloca.h:

d:/usr/include/glib-2.0/glib/gtypes.h:

d:/usr/lib/glib-2.0/include/glibconfig.h:

d:/usr/include/glib-2.0/glib/gmacros.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stddef.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stddef.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/limits.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/_mingw.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/float.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/float.h:

d:/usr/include/glib-2.0/glib/gversionmacros.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/time.h:

d:/usr/include/glib-2.0/glib/garray.h:

d:/usr/include/glib-2.0/glib/gasyncqueue.h:

d:/usr/include/glib-2.0/glib/gthread.h:

d:/usr/include/glib-2.0/glib/gatomic.h:

d:/usr/include/glib-2.0/glib/gerror.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/stdarg.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/include/stdarg.h:

d:/usr/include/glib-2.0/glib/gquark.h:

d:/usr/include/glib-2.0/glib/gbacktrace.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/signal.h:

d:/usr/include/glib-2.0/glib/gbase64.h:

d:/usr/include/glib-2.0/glib/gbitlock.h:

d:/usr/include/glib-2.0/glib/gbookmarkfile.h:

d:/usr/include/glib-2.0/glib/gbytes.h:

d:/usr/include/glib-2.0/glib/gcharset.h:

d:/usr/include/glib-2.0/glib/gchecksum.h:

d:/usr/include/glib-2.0/glib/gconvert.h:

d:/usr/include/glib-2.0/glib/gdataset.h:

d:/usr/include/glib-2.0/glib/gdate.h:

d:/usr/include/glib-2.0/glib/gdatetime.h:

d:/usr/include/glib-2.0/glib/gtimezone.h:

d:/usr/include/glib-2.0/glib/gdir.h:

d:/usr/include/glib-2.0/glib/genviron.h:

d:/usr/include/glib-2.0/glib/gfileutils.h:

d:/usr/include/glib-2.0/glib/ggettext.h:

d:/usr/include/glib-2.0/glib/ghash.h:

d:/usr/include/glib-2.0/glib/glist.h:

d:/usr/include/glib-2.0/glib/gmem.h:

d:/usr/include/glib-2.0/glib/gnode.h:

d:/usr/include/glib-2.0/glib/ghmac.h:

d:/usr/include/glib-2.0/glib/gchecksum.h:

d:/usr/include/glib-2.0/glib/ghook.h:

d:/usr/include/glib-2.0/glib/ghostutils.h:

d:/usr/include/glib-2.0/glib/giochannel.h:

d:/usr/include/glib-2.0/glib/gmain.h:

d:/usr/include/glib-2.0/glib/gpoll.h:

d:/usr/include/glib-2.0/glib/gslist.h:

d:/usr/include/glib-2.0/glib/gstring.h:

d:/usr/include/glib-2.0/glib/gunicode.h:

d:/usr/include/glib-2.0/glib/gutils.h:

d:/usr/include/glib-2.0/glib/gkeyfile.h:

d:/usr/include/glib-2.0/glib/gmappedfile.h:

d:/usr/include/glib-2.0/glib/gmarkup.h:

d:/usr/include/glib-2.0/glib/gmessages.h:

d:/usr/include/glib-2.0/glib/goption.h:

d:/usr/include/glib-2.0/glib/gpattern.h:

d:/usr/include/glib-2.0/glib/gprimes.h:

d:/usr/include/glib-2.0/glib/gqsort.h:

d:/usr/include/glib-2.0/glib/gqueue.h:

d:/usr/include/glib-2.0/glib/grand.h:

d:/usr/include/glib-2.0/glib/gregex.h:

d:/usr/include/glib-2.0/glib/gscanner.h:

d:/usr/include/glib-2.0/glib/gsequence.h:

d:/usr/include/glib-2.0/glib/gshell.h:

d:/usr/include/glib-2.0/glib/gslice.h:

d:/usr/include/glib-2.0/glib/gspawn.h:

d:/usr/include/glib-2.0/glib/gstrfuncs.h:

d:/usr/include/glib-2.0/glib/gstringchunk.h:

d:/usr/include/glib-2.0/glib/gtestutils.h:

d:/usr/include/glib-2.0/glib/gthreadpool.h:

d:/usr/include/glib-2.0/glib/gtimer.h:

d:/usr/include/glib-2.0/glib/gtrashstack.h:

d:/usr/include/glib-2.0/glib/gtree.h:

d:/usr/include/glib-2.0/glib/gurifuncs.h:

d:/usr/include/glib-2.0/glib/gvarianttype.h:

d:/usr/include/glib-2.0/glib/gvariant.h:

d:/usr/include/glib-2.0/glib/gversion.h:

d:/usr/include/glib-2.0/glib/gwin32.h:

d:/usr/include/glib-2.0/glib/deprecated/gallocator.h:

d:/usr/include/glib-2.0/glib/deprecated/gcache.h:

d:/usr/include/glib-2.0/glib/deprecated/gcompletion.h:

d:/usr/include/glib-2.0/glib/deprecated/gmain.h:

d:/usr/include/glib-2.0/glib/deprecated/grel.h:

d:/usr/include/glib-2.0/glib/deprecated/gthread.h:

d:/usr/bin/../lib/gcc/mingw32/3.4.2/../../../../include/math.h:
